  **How to Run File.**

 -   Install Requrement.txt.
-    Python manage.py migrations to create db.
-    Run the Code Python manage.py runserver to run code.


  ```Code explaination
  I am creating crud operation with insert update user details.
  created login logout modules.
  ```
